%define lng kk
%define lngg Kazakh

Name: kde-i18n-%lng
Version: 3.5.10
Release: alt0.M41.1

Group: Graphical desktop/KDE
Summary: %lngg language support for KDE
License: GPL
Url: http://www.kde.org/

BuildArch: noarch
Provides: kde-i18n-lang = %version-%release
Requires: kde-common
Conflicts: kdevelop-i18n < %version-%release 

Source: kde-i18n-%lng-%{version}.tar.bz2

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
%lngg language support for KDE.

%prep
%setup -q

%build
%configure

%make_build

%install
make install DESTDIR=%buildroot

%files
#%dir %_docdir/HTML/%lng/
#%lang(%lng) %_docdir/HTML/%lng/*
#
#%dir %_datadir/locale/%lng/
%_datadir/locale/%lng/charset
%_datadir/locale/%lng/*.desktop
%_datadir/locale/%lng/*.png
#
#
#%dir %_datadir/locale/%lng/LC_MESSAGES/
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo
#
#%lang(%lng) %_datadir/apps/katepart/syntax/logohighlightstyle.%{lng}*.xml
#%lang(%lng) %_datadir/apps/kturtle/data/logokeywords.%{lng}*.xml
#%lang(%lng) %_datadir/apps/kturtle/examples/%{lng}*
#%lang(%lng) %_datadir/apps/ktuberling/sounds/%lng
#%lang(%lng) %_datadir/apps/khangman/data/%lng/
#%lang(%lng) %_datadir/apps/khangman/%lng.txt
    

%changelog
* Wed Aug 27 2008 Sergey V Turchin <zerg at altlinux dot org> 3.5.10-alt0.M41.1
- built for M41

* Wed Aug 27 2008 Sergey V Turchin <zerg at altlinux dot org> 3.5.10-alt1
- new version

* Tue Feb 26 2008 Sergey V Turchin <zerg at altlinux dot org> 3.5.9-alt1
- new version

* Thu Oct 18 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.8-alt1
- new version

* Thu May 24 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.7-alt1
- initial specfile

